ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "73be3398-6655-4a52-a200-ffe99554f2f0"
    Код: "000837662"
    UIDСценария: "81fe154b-ab8b-425c-8fbe-80dabed720d6"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка отображения функций приложения Выставление Счетов (БизнесПриложение)"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка отображения функций приложения Выставление Счетов"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

